.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.137678;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.137678;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682509;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.896619;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.829985;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.927682,0.000000,-0.197214,0.927682,0,0);-ms-transform:matrix(0.927682,0.000000,-0.197214,0.927682,0,0);-webkit-transform:matrix(0.927682,0.000000,-0.197214,0.927682,0,0);}
.m3{transform:matrix(0.927683,0.000000,-0.197210,0.927683,0,0);-ms-transform:matrix(0.927683,0.000000,-0.197210,0.927683,0,0);-webkit-transform:matrix(0.927683,0.000000,-0.197210,0.927683,0,0);}
.m0{transform:matrix(0.927686,0.000000,-0.197191,0.927686,0,0);-ms-transform:matrix(0.927686,0.000000,-0.197191,0.927686,0,0);-webkit-transform:matrix(0.927686,0.000000,-0.197191,0.927686,0,0);}
.m6{transform:matrix(0.927688,0.000000,-0.197185,0.927688,0,0);-ms-transform:matrix(0.927688,0.000000,-0.197185,0.927688,0,0);-webkit-transform:matrix(0.927688,0.000000,-0.197185,0.927688,0,0);}
.m2{transform:matrix(0.927690,0.000000,-0.197173,0.927690,0,0);-ms-transform:matrix(0.927690,0.000000,-0.197173,0.927690,0,0);-webkit-transform:matrix(0.927690,0.000000,-0.197173,0.927690,0,0);}
.m1{transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);-ms-transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);-webkit-transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);}
.m5{transform:matrix(3.793651,0.000000,0.000000,3.793651,0,0);-ms-transform:matrix(3.793651,0.000000,0.000000,3.793651,0,0);-webkit-transform:matrix(3.793651,0.000000,0.000000,3.793651,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.061032px;}
.ls15{letter-spacing:-0.540000px;}
.ls14{letter-spacing:-0.468000px;}
.ls6{letter-spacing:-0.432000px;}
.ls0{letter-spacing:-0.327149px;}
.ls24{letter-spacing:-0.180000px;}
.ls23{letter-spacing:-0.108000px;}
.lsa{letter-spacing:-0.096000px;}
.ls1e{letter-spacing:-0.072000px;}
.ls4{letter-spacing:-0.049073px;}
.lsf{letter-spacing:-0.036000px;}
.ls8{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.036000px;}
.ls26{letter-spacing:0.036804px;}
.ls25{letter-spacing:0.048000px;}
.ls7{letter-spacing:0.072000px;}
.ls1c{letter-spacing:0.108000px;}
.ls11{letter-spacing:0.144000px;}
.ls1d{letter-spacing:0.180000px;}
.lsb{letter-spacing:0.216000px;}
.lsd{letter-spacing:0.252000px;}
.lse{letter-spacing:0.288000px;}
.ls13{letter-spacing:0.324000px;}
.ls17{letter-spacing:0.360000px;}
.lsc{letter-spacing:0.396000px;}
.ls1a{letter-spacing:0.432000px;}
.ls10{letter-spacing:0.468000px;}
.ls21{letter-spacing:0.504000px;}
.ls27{letter-spacing:0.540000px;}
.ls1b{letter-spacing:0.612000px;}
.ls22{letter-spacing:0.648000px;}
.ls12{letter-spacing:0.684000px;}
.ls20{letter-spacing:0.720000px;}
.ls16{letter-spacing:0.868995px;}
.ls5{letter-spacing:0.903755px;}
.ls1f{letter-spacing:0.936000px;}
.ls18{letter-spacing:2.016000px;}
.ls19{letter-spacing:2.124000px;}
.ls28{letter-spacing:2.232000px;}
.ls1{letter-spacing:2.240000px;}
.ls2{letter-spacing:2.576000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-4.449232px;}
.ws7{word-spacing:-4.392000px;}
.ws4e{word-spacing:-4.176000px;}
.ws71{word-spacing:-3.852000px;}
.ws1{word-spacing:-3.808000px;}
.ws22{word-spacing:-3.672000px;}
.ws75{word-spacing:-3.204000px;}
.ws5{word-spacing:-3.140647px;}
.wsd{word-spacing:-2.928000px;}
.ws56{word-spacing:-2.700000px;}
.ws19{word-spacing:-2.628000px;}
.ws24{word-spacing:-2.592000px;}
.ws7c{word-spacing:-2.556000px;}
.ws61{word-spacing:-2.520000px;}
.ws3a{word-spacing:-2.484000px;}
.ws7b{word-spacing:-2.376000px;}
.ws8{word-spacing:-2.196000px;}
.ws6{word-spacing:-2.120348px;}
.ws2c{word-spacing:-2.088000px;}
.ws2b{word-spacing:-1.980000px;}
.ws29{word-spacing:-1.836000px;}
.ws55{word-spacing:-1.800000px;}
.ws66{word-spacing:-1.728000px;}
.ws73{word-spacing:-1.656000px;}
.ws45{word-spacing:-1.584000px;}
.ws25{word-spacing:-1.488000px;}
.ws40{word-spacing:-1.476000px;}
.ws53{word-spacing:-1.392000px;}
.ws36{word-spacing:-1.368000px;}
.ws7a{word-spacing:-1.296000px;}
.ws31{word-spacing:-1.260000px;}
.ws21{word-spacing:-1.224000px;}
.ws3c{word-spacing:-1.188000px;}
.ws41{word-spacing:-1.116000px;}
.ws1e{word-spacing:-1.080000px;}
.ws3f{word-spacing:-1.044000px;}
.ws3e{word-spacing:-1.008000px;}
.ws17{word-spacing:-0.972000px;}
.ws44{word-spacing:-0.936000px;}
.ws33{word-spacing:-0.900000px;}
.ws43{word-spacing:-0.864000px;}
.ws5c{word-spacing:-0.809694px;}
.ws5b{word-spacing:-0.792000px;}
.ws52{word-spacing:-0.756000px;}
.ws4f{word-spacing:-0.720000px;}
.ws6f{word-spacing:-0.684000px;}
.ws37{word-spacing:-0.648000px;}
.ws1f{word-spacing:-0.625676px;}
.ws49{word-spacing:-0.612000px;}
.ws12{word-spacing:-0.576000px;}
.ws48{word-spacing:-0.504000px;}
.ws1a{word-spacing:-0.432000px;}
.ws1d{word-spacing:-0.396000px;}
.ws4a{word-spacing:-0.324000px;}
.ws27{word-spacing:-0.288000px;}
.ws11{word-spacing:-0.252000px;}
.ws70{word-spacing:-0.216000px;}
.ws26{word-spacing:-0.180000px;}
.ws82{word-spacing:-0.144000px;}
.ws83{word-spacing:-0.108000px;}
.ws57{word-spacing:-0.072000px;}
.ws18{word-spacing:0.000000px;}
.ws6e{word-spacing:0.036000px;}
.ws5a{word-spacing:0.072000px;}
.ws13{word-spacing:0.144000px;}
.ws15{word-spacing:0.180000px;}
.ws38{word-spacing:0.216000px;}
.ws39{word-spacing:0.288000px;}
.ws69{word-spacing:0.294434px;}
.ws67{word-spacing:0.324000px;}
.ws68{word-spacing:0.331238px;}
.ws3b{word-spacing:0.360000px;}
.ws23{word-spacing:0.396000px;}
.ws2d{word-spacing:0.432000px;}
.ws20{word-spacing:0.504000px;}
.ws80{word-spacing:0.540000px;}
.ws42{word-spacing:0.576000px;}
.ws2f{word-spacing:0.612000px;}
.ws14{word-spacing:0.648000px;}
.ws58{word-spacing:0.684000px;}
.ws30{word-spacing:0.792000px;}
.ws2e{word-spacing:0.828000px;}
.ws5f{word-spacing:0.846498px;}
.ws7f{word-spacing:0.864000px;}
.ws1b{word-spacing:0.900000px;}
.ws46{word-spacing:0.936000px;}
.ws47{word-spacing:0.972000px;}
.ws1c{word-spacing:1.008000px;}
.ws28{word-spacing:1.044000px;}
.ws72{word-spacing:1.080000px;}
.ws59{word-spacing:1.152000px;}
.ws34{word-spacing:1.188000px;}
.ws63{word-spacing:1.214540px;}
.ws76{word-spacing:1.224000px;}
.ws7e{word-spacing:1.260000px;}
.ws6c{word-spacing:1.288149px;}
.ws35{word-spacing:1.296000px;}
.wse{word-spacing:1.332000px;}
.ws79{word-spacing:1.368000px;}
.ws4b{word-spacing:1.404000px;}
.ws4c{word-spacing:1.476000px;}
.ws7d{word-spacing:1.512000px;}
.ws50{word-spacing:1.620000px;}
.ws78{word-spacing:1.692000px;}
.ws16{word-spacing:1.728000px;}
.ws77{word-spacing:1.764000px;}
.ws2a{word-spacing:1.800000px;}
.ws6b{word-spacing:1.877017px;}
.ws54{word-spacing:1.908000px;}
.ws74{word-spacing:1.944000px;}
.wsa{word-spacing:1.980000px;}
.wsf{word-spacing:2.016000px;}
.ws5e{word-spacing:2.024234px;}
.ws4d{word-spacing:2.196000px;}
.ws6d{word-spacing:2.232000px;}
.ws81{word-spacing:2.268000px;}
.ws51{word-spacing:2.340000px;}
.ws5d{word-spacing:2.392277px;}
.ws64{word-spacing:2.429081px;}
.ws62{word-spacing:2.539494px;}
.ws3d{word-spacing:2.772000px;}
.ws60{word-spacing:2.797123px;}
.ws9{word-spacing:2.988000px;}
.ws85{word-spacing:3.204000px;}
.ws65{word-spacing:3.275579px;}
.ws86{word-spacing:3.348000px;}
.ws10{word-spacing:3.420000px;}
.wsc{word-spacing:3.492000px;}
.ws4{word-spacing:4.269318px;}
.ws84{word-spacing:4.608000px;}
.wsb{word-spacing:5.004000px;}
.ws6a{word-spacing:5.115791px;}
.ws3{word-spacing:6.134077px;}
.ws32{word-spacing:6.984000px;}
.ws2{word-spacing:7.753408px;}
._d{margin-left:-8.496000px;}
._0{margin-left:-4.580091px;}
._10{margin-left:-3.422796px;}
._1{margin-left:-2.404558px;}
._2{margin-left:-1.390392px;}
._9{width:1.044000px;}
._b{width:2.890800px;}
._3{width:3.996000px;}
._c{width:5.302800px;}
._5{width:6.732000px;}
._4{width:9.072000px;}
._e{width:14.458392px;}
._12{width:23.868000px;}
._14{width:26.100000px;}
._13{width:29.470392px;}
._7{width:32.040000px;}
._8{width:35.748000px;}
._a{width:220.759516px;}
._f{width:361.571483px;}
._6{width:392.229630px;}
._11{width:393.243796px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:34.759804px;}
.fs6{font-size:36.000000px;}
.fs8{font-size:36.804254px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:49.072616px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:65.429877px;}
.fs5{font-size:72.000000px;}
.fs2{font-size:98.144400px;}
.y9{bottom:42.337143px;}
.y0{bottom:123.293651px;}
.y98{bottom:129.742857px;}
.y97{bottom:170.714286px;}
.y45{bottom:191.200000px;}
.yb2{bottom:205.311243px;}
.y44{bottom:232.171429px;}
.y96{bottom:239.000000px;}
.yb1{bottom:268.134100px;}
.y43{bottom:273.142857px;}
.y95{bottom:279.971429px;}
.yb0{bottom:309.105529px;}
.y65{bottom:312.748571px;}
.y94{bottom:320.942857px;}
.y42{bottom:341.428571px;}
.y64{bottom:353.720000px;}
.yaf{bottom:371.928386px;}
.y41{bottom:382.400000px;}
.y93{bottom:389.228571px;}
.y63{bottom:394.691429px;}
.y7c{bottom:402.885714px;}
.yae{bottom:412.899814px;}
.y40{bottom:423.371429px;}
.y92{bottom:430.200000px;}
.y62{bottom:435.662857px;}
.y7b{bottom:443.857143px;}
.y3f{bottom:464.342857px;}
.yad{bottom:475.722671px;}
.y7a{bottom:484.828571px;}
.y91{bottom:498.485714px;}
.y61{bottom:503.948571px;}
.yac{bottom:516.694100px;}
.y79{bottom:525.800000px;}
.y26{bottom:529.441905px;}
.y3e{bottom:532.628571px;}
.y90{bottom:539.457143px;}
.y60{bottom:544.920000px;}
.yab{bottom:557.665529px;}
.y25{bottom:570.413333px;}
.yc6{bottom:570.868571px;}
.y5f{bottom:585.891429px;}
.yaa{bottom:598.636957px;}
.y3d{bottom:600.914286px;}
.y8f{bottom:607.742857px;}
.yc5{bottom:611.840000px;}
.y78{bottom:614.571429px;}
.y5e{bottom:626.862857px;}
.y24{bottom:638.699048px;}
.ya9{bottom:639.608386px;}
.y3c{bottom:641.885714px;}
.y8e{bottom:648.714286px;}
.yc4{bottom:652.811429px;}
.y77{bottom:655.542857px;}
.y23{bottom:679.670476px;}
.ya8{bottom:680.579814px;}
.y3b{bottom:682.857143px;}
.y8d{bottom:689.685714px;}
.yc3{bottom:693.782857px;}
.y5d{bottom:695.148571px;}
.y76{bottom:696.514286px;}
.y22{bottom:720.641905px;}
.ya7{bottom:721.551243px;}
.y3a{bottom:723.828571px;}
.y8c{bottom:730.657143px;}
.yc2{bottom:734.754286px;}
.y5c{bottom:736.120000px;}
.y75{bottom:737.485714px;}
.y7{bottom:760.247619px;}
.y8b{bottom:771.628571px;}
.yc1{bottom:775.725714px;}
.y5b{bottom:777.091429px;}
.ya6{bottom:784.374100px;}
.y21{bottom:788.927619px;}
.y39{bottom:792.114286px;}
.y74{bottom:805.771429px;}
.y8a{bottom:812.600000px;}
.y6{bottom:814.876190px;}
.yc0{bottom:816.697143px;}
.y5a{bottom:818.062857px;}
.y20{bottom:829.899048px;}
.y38{bottom:833.085714px;}
.y73{bottom:846.742857px;}
.y89{bottom:880.885714px;}
.ybf{bottom:884.982857px;}
.y59{bottom:886.348571px;}
.ya5{bottom:887.714286px;}
.y1f{bottom:898.184762px;}
.y37{bottom:901.371429px;}
.y72{bottom:915.028571px;}
.ybe{bottom:925.954286px;}
.y58{bottom:927.320000px;}
.y1e{bottom:939.156190px;}
.y36{bottom:942.342857px;}
.y88{bottom:949.171429px;}
.ya4{bottom:950.537143px;}
.y71{bottom:956.000000px;}
.ybd{bottom:966.925714px;}
.y57{bottom:968.291429px;}
.y35{bottom:983.314286px;}
.y5{bottom:987.866667px;}
.ya3{bottom:991.508571px;}
.y1d{bottom:1007.441905px;}
.ybc{bottom:1007.897143px;}
.y56{bottom:1009.262857px;}
.y87{bottom:1010.628571px;}
.y70{bottom:1024.285714px;}
.y1c{bottom:1048.413333px;}
.y55{bottom:1050.234286px;}
.y34{bottom:1051.600000px;}
.ya2{bottom:1059.794286px;}
.y6f{bottom:1065.257143px;}
.ybb{bottom:1076.182857px;}
.y4{bottom:1078.914286px;}
.y54{bottom:1091.205714px;}
.y33{bottom:1092.571429px;}
.y1b{bottom:1094.847619px;}
.y6e{bottom:1106.228571px;}
.yba{bottom:1117.154286px;}
.ya1{bottom:1122.617143px;}
.y53{bottom:1132.177143px;}
.y86{bottom:1133.542857px;}
.y6d{bottom:1147.200000px;}
.y32{bottom:1160.857143px;}
.ya0{bottom:1163.588571px;}
.y52{bottom:1173.148571px;}
.y1a{bottom:1176.790476px;}
.yb9{bottom:1179.977143px;}
.y31{bottom:1201.828571px;}
.y9f{bottom:1204.560000px;}
.y6c{bottom:1215.485714px;}
.yb8{bottom:1220.948571px;}
.y85{bottom:1222.314286px;}
.y19{bottom:1231.419048px;}
.y51{bottom:1241.434286px;}
.y30{bottom:1242.800000px;}
.y9e{bottom:1245.531429px;}
.y6b{bottom:1256.457143px;}
.yb7{bottom:1261.920000px;}
.y84{bottom:1263.285714px;}
.y50{bottom:1282.405714px;}
.y2f{bottom:1283.771429px;}
.y18{bottom:1286.047619px;}
.y9d{bottom:1286.502857px;}
.yb6{bottom:1302.891429px;}
.y4f{bottom:1323.377143px;}
.y6a{bottom:1329.295238px;}
.y83{bottom:1336.123810px;}
.yb5{bottom:1343.862857px;}
.y9c{bottom:1349.325714px;}
.y17{bottom:1354.333333px;}
.y2e{bottom:1356.609524px;}
.y4e{bottom:1364.348571px;}
.yb4{bottom:1384.834286px;}
.y9b{bottom:1390.297143px;}
.y2d{bottom:1411.238095px;}
.y16{bottom:1422.619048px;}
.y4d{bottom:1432.634286px;}
.y69{bottom:1434.000000px;}
.y82{bottom:1440.828571px;}
.yf{bottom:1447.657143px;}
.y9a{bottom:1453.120000px;}
.y15{bottom:1463.590476px;}
.y4c{bottom:1473.605714px;}
.y68{bottom:1474.971429px;}
.ye{bottom:1488.628571px;}
.y99{bottom:1494.091429px;}
.y81{bottom:1502.285714px;}
.y14{bottom:1504.561905px;}
.y4b{bottom:1514.577143px;}
.y2c{bottom:1515.942857px;}
.y3{bottom:1519.129524px;}
.yd{bottom:1529.600000px;}
.y80{bottom:1543.257143px;}
.y13{bottom:1545.533333px;}
.y4a{bottom:1555.548571px;}
.y2b{bottom:1556.914286px;}
.yc{bottom:1570.571429px;}
.y2{bottom:1582.862857px;}
.y7f{bottom:1584.228571px;}
.y12{bottom:1586.504762px;}
.y67{bottom:1597.885714px;}
.yb{bottom:1611.542857px;}
.y49{bottom:1623.834286px;}
.y2a{bottom:1625.200000px;}
.y11{bottom:1627.476190px;}
.yb3{bottom:1638.857143px;}
.y1{bottom:1661.619048px;}
.y48{bottom:1664.805714px;}
.y29{bottom:1666.171429px;}
.ya{bottom:1679.828571px;}
.y10{bottom:1700.314286px;}
.y47{bottom:1705.777143px;}
.y28{bottom:1707.142857px;}
.y8{bottom:1754.563492px;}
.y27{bottom:1779.982090px;}
.y7d{bottom:1789.085714px;}
.y46{bottom:1789.997329px;}
.y7e{bottom:1790.906667px;}
.y66{bottom:1792.728757px;}
.h6{height:3.793651px;}
.hb{height:32.278295px;}
.hc{height:33.248408px;}
.h7{height:34.029848px;}
.h9{height:34.308000px;}
.hf{height:35.074454px;}
.hd{height:35.244000px;}
.he{height:36.031365px;}
.ha{height:46.992000px;}
.h5{height:48.042091px;}
.h3{height:54.824000px;}
.h2{height:64.055850px;}
.h8{height:70.488000px;}
.h4{height:96.083367px;}
.h1{height:1635.063492px;}
.h0{height:1843.714286px;}
.w1{width:800.460317px;}
.w0{width:956.000000px;}
.x7{left:51.214286px;}
.xa{left:54.628571px;}
.x13{left:55.990871px;}
.x10{left:57.360000px;}
.x11{left:100.151243px;}
.xb{left:105.615238px;}
.x0{left:108.119048px;}
.xd{left:109.257143px;}
.x12{left:111.531057px;}
.xe{left:154.779814px;}
.x1{left:164.340952px;}
.x1a{left:166.159629px;}
.x14{left:168.894471px;}
.x16{left:191.200000px;}
.x1b{left:208.499048px;}
.x1c{left:218.516562px;}
.x3{left:241.276190px;}
.x18{left:245.828571px;}
.x15{left:290.893729px;}
.x1d{left:296.814100px;}
.x4{left:298.180952px;}
.x9{left:304.099048px;}
.x19{left:377.847619px;}
.x17{left:386.497143px;}
.x8{left:436.118095px;}
.x2{left:543.554286px;}
.x6{left:611.834689px;}
.x5{left:617.752784px;}
.xc{left:636.878095px;}
.xf{left:707.897514px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.724380pt;}
.ls15{letter-spacing:-0.189791pt;}
.ls14{letter-spacing:-0.164485pt;}
.ls6{letter-spacing:-0.151833pt;}
.ls0{letter-spacing:-0.114981pt;}
.ls24{letter-spacing:-0.063264pt;}
.ls23{letter-spacing:-0.037958pt;}
.lsa{letter-spacing:-0.033741pt;}
.ls1e{letter-spacing:-0.025305pt;}
.ls4{letter-spacing:-0.017247pt;}
.lsf{letter-spacing:-0.012653pt;}
.ls8{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.012653pt;}
.ls26{letter-spacing:0.012935pt;}
.ls25{letter-spacing:0.016870pt;}
.ls7{letter-spacing:0.025305pt;}
.ls1c{letter-spacing:0.037958pt;}
.ls11{letter-spacing:0.050611pt;}
.ls1d{letter-spacing:0.063264pt;}
.lsb{letter-spacing:0.075916pt;}
.lsd{letter-spacing:0.088569pt;}
.lse{letter-spacing:0.101222pt;}
.ls13{letter-spacing:0.113874pt;}
.ls17{letter-spacing:0.126527pt;}
.lsc{letter-spacing:0.139180pt;}
.ls1a{letter-spacing:0.151833pt;}
.ls10{letter-spacing:0.164485pt;}
.ls21{letter-spacing:0.177138pt;}
.ls27{letter-spacing:0.189791pt;}
.ls1b{letter-spacing:0.215096pt;}
.ls22{letter-spacing:0.227749pt;}
.ls12{letter-spacing:0.240402pt;}
.ls20{letter-spacing:0.253054pt;}
.ls16{letter-spacing:0.305421pt;}
.ls5{letter-spacing:0.317638pt;}
.ls1f{letter-spacing:0.328971pt;}
.ls18{letter-spacing:0.708552pt;}
.ls19{letter-spacing:0.746510pt;}
.ls28{letter-spacing:0.784469pt;}
.ls1{letter-spacing:0.787280pt;}
.ls2{letter-spacing:0.905372pt;}
.ws0{word-spacing:-1.563747pt;}
.ws7{word-spacing:-1.543632pt;}
.ws4e{word-spacing:-1.467715pt;}
.ws71{word-spacing:-1.353841pt;}
.ws1{word-spacing:-1.338377pt;}
.ws22{word-spacing:-1.290577pt;}
.ws75{word-spacing:-1.126092pt;}
.ws5{word-spacing:-1.103826pt;}
.wsd{word-spacing:-1.029088pt;}
.ws56{word-spacing:-0.948954pt;}
.ws19{word-spacing:-0.923649pt;}
.ws24{word-spacing:-0.910996pt;}
.ws7c{word-spacing:-0.898343pt;}
.ws61{word-spacing:-0.885690pt;}
.ws3a{word-spacing:-0.873038pt;}
.ws7b{word-spacing:-0.835079pt;}
.ws8{word-spacing:-0.771816pt;}
.ws6{word-spacing:-0.745227pt;}
.ws2c{word-spacing:-0.733858pt;}
.ws2b{word-spacing:-0.695900pt;}
.ws29{word-spacing:-0.645289pt;}
.ws55{word-spacing:-0.632636pt;}
.ws66{word-spacing:-0.607331pt;}
.ws73{word-spacing:-0.582025pt;}
.ws45{word-spacing:-0.556720pt;}
.ws25{word-spacing:-0.522979pt;}
.ws40{word-spacing:-0.518762pt;}
.ws53{word-spacing:-0.489238pt;}
.ws36{word-spacing:-0.480803pt;}
.ws7a{word-spacing:-0.455498pt;}
.ws31{word-spacing:-0.442845pt;}
.ws21{word-spacing:-0.430192pt;}
.ws3c{word-spacing:-0.417540pt;}
.ws41{word-spacing:-0.392234pt;}
.ws1e{word-spacing:-0.379582pt;}
.ws3f{word-spacing:-0.366929pt;}
.ws3e{word-spacing:-0.354276pt;}
.ws17{word-spacing:-0.341623pt;}
.ws44{word-spacing:-0.328971pt;}
.ws33{word-spacing:-0.316318pt;}
.ws43{word-spacing:-0.303665pt;}
.ws5c{word-spacing:-0.284578pt;}
.ws5b{word-spacing:-0.278360pt;}
.ws52{word-spacing:-0.265707pt;}
.ws4f{word-spacing:-0.253054pt;}
.ws6f{word-spacing:-0.240402pt;}
.ws37{word-spacing:-0.227749pt;}
.ws1f{word-spacing:-0.219903pt;}
.ws49{word-spacing:-0.215096pt;}
.ws12{word-spacing:-0.202444pt;}
.ws48{word-spacing:-0.177138pt;}
.ws1a{word-spacing:-0.151833pt;}
.ws1d{word-spacing:-0.139180pt;}
.ws4a{word-spacing:-0.113874pt;}
.ws27{word-spacing:-0.101222pt;}
.ws11{word-spacing:-0.088569pt;}
.ws70{word-spacing:-0.075916pt;}
.ws26{word-spacing:-0.063264pt;}
.ws82{word-spacing:-0.050611pt;}
.ws83{word-spacing:-0.037958pt;}
.ws57{word-spacing:-0.025305pt;}
.ws18{word-spacing:0.000000pt;}
.ws6e{word-spacing:0.012653pt;}
.ws5a{word-spacing:0.025305pt;}
.ws13{word-spacing:0.050611pt;}
.ws15{word-spacing:0.063264pt;}
.ws38{word-spacing:0.075916pt;}
.ws39{word-spacing:0.101222pt;}
.ws69{word-spacing:0.103483pt;}
.ws67{word-spacing:0.113874pt;}
.ws68{word-spacing:0.116418pt;}
.ws3b{word-spacing:0.126527pt;}
.ws23{word-spacing:0.139180pt;}
.ws2d{word-spacing:0.151833pt;}
.ws20{word-spacing:0.177138pt;}
.ws80{word-spacing:0.189791pt;}
.ws42{word-spacing:0.202444pt;}
.ws2f{word-spacing:0.215096pt;}
.ws14{word-spacing:0.227749pt;}
.ws58{word-spacing:0.240402pt;}
.ws30{word-spacing:0.278360pt;}
.ws2e{word-spacing:0.291013pt;}
.ws5f{word-spacing:0.297514pt;}
.ws7f{word-spacing:0.303665pt;}
.ws1b{word-spacing:0.316318pt;}
.ws46{word-spacing:0.328971pt;}
.ws47{word-spacing:0.341623pt;}
.ws1c{word-spacing:0.354276pt;}
.ws28{word-spacing:0.366929pt;}
.ws72{word-spacing:0.379582pt;}
.ws59{word-spacing:0.404887pt;}
.ws34{word-spacing:0.417540pt;}
.ws63{word-spacing:0.426868pt;}
.ws76{word-spacing:0.430192pt;}
.ws7e{word-spacing:0.442845pt;}
.ws6c{word-spacing:0.452739pt;}
.ws35{word-spacing:0.455498pt;}
.wse{word-spacing:0.468151pt;}
.ws79{word-spacing:0.480803pt;}
.ws4b{word-spacing:0.493456pt;}
.ws4c{word-spacing:0.518762pt;}
.ws7d{word-spacing:0.531414pt;}
.ws50{word-spacing:0.569372pt;}
.ws78{word-spacing:0.594678pt;}
.ws16{word-spacing:0.607331pt;}
.ws77{word-spacing:0.619983pt;}
.ws2a{word-spacing:0.632636pt;}
.ws6b{word-spacing:0.659705pt;}
.ws54{word-spacing:0.670594pt;}
.ws74{word-spacing:0.683247pt;}
.wsa{word-spacing:0.695900pt;}
.wsf{word-spacing:0.708552pt;}
.ws5e{word-spacing:0.711446pt;}
.ws4d{word-spacing:0.771816pt;}
.ws6d{word-spacing:0.784469pt;}
.ws81{word-spacing:0.797121pt;}
.ws51{word-spacing:0.822427pt;}
.ws5d{word-spacing:0.840800pt;}
.ws64{word-spacing:0.853735pt;}
.ws62{word-spacing:0.892542pt;}
.ws3d{word-spacing:0.974259pt;}
.ws60{word-spacing:0.983089pt;}
.ws9{word-spacing:1.050176pt;}
.ws85{word-spacing:1.126092pt;}
.ws65{word-spacing:1.151249pt;}
.ws86{word-spacing:1.176703pt;}
.ws10{word-spacing:1.202008pt;}
.wsc{word-spacing:1.227314pt;}
.ws4{word-spacing:1.500513pt;}
.ws84{word-spacing:1.619548pt;}
.wsb{word-spacing:1.758728pt;}
.ws6a{word-spacing:1.798019pt;}
.ws3{word-spacing:2.155910pt;}
.ws32{word-spacing:2.454628pt;}
.ws2{word-spacing:2.725047pt;}
._d{margin-left:-2.986042pt;}
._0{margin-left:-1.609739pt;}
._10{margin-left:-1.202991pt;}
._1{margin-left:-0.845117pt;}
._2{margin-left:-0.488673pt;}
._9{width:0.366929pt;}
._b{width:1.016013pt;}
._3{width:1.404452pt;}
._c{width:1.863746pt;}
._5{width:2.366059pt;}
._4{width:3.188485pt;}
._e{width:5.081611pt;}
._12{width:8.388753pt;}
._14{width:9.173222pt;}
._13{width:10.357795pt;}
._7{width:11.260921pt;}
._8{width:12.564151pt;}
._a{width:77.589119pt;}
._f{width:127.079517pt;}
._6{width:137.854765pt;}
._11{width:138.211209pt;}
.fs4{font-size:12.216835pt;}
.fs6{font-size:12.652720pt;}
.fs8{font-size:12.935386pt;}
.fs7{font-size:16.870293pt;}
.fs3{font-size:17.247279pt;}
.fs1{font-size:19.682008pt;}
.fs0{font-size:22.996275pt;}
.fs5{font-size:25.305439pt;}
.fs2{font-size:34.494266pt;}
.y9{bottom:14.880000pt;}
.y0{bottom:43.333333pt;}
.y98{bottom:45.600000pt;}
.y97{bottom:60.000000pt;}
.y45{bottom:67.200000pt;}
.yb2{bottom:72.159600pt;}
.y44{bottom:81.600000pt;}
.y96{bottom:84.000000pt;}
.yb1{bottom:94.239600pt;}
.y43{bottom:96.000000pt;}
.y95{bottom:98.400000pt;}
.yb0{bottom:108.639600pt;}
.y65{bottom:109.920000pt;}
.y94{bottom:112.800000pt;}
.y42{bottom:120.000000pt;}
.y64{bottom:124.320000pt;}
.yaf{bottom:130.719600pt;}
.y41{bottom:134.400000pt;}
.y93{bottom:136.800000pt;}
.y63{bottom:138.720000pt;}
.y7c{bottom:141.600000pt;}
.yae{bottom:145.119600pt;}
.y40{bottom:148.800000pt;}
.y92{bottom:151.200000pt;}
.y62{bottom:153.120000pt;}
.y7b{bottom:156.000000pt;}
.y3f{bottom:163.200000pt;}
.yad{bottom:167.199600pt;}
.y7a{bottom:170.400000pt;}
.y91{bottom:175.200000pt;}
.y61{bottom:177.120000pt;}
.yac{bottom:181.599600pt;}
.y79{bottom:184.800000pt;}
.y26{bottom:186.080000pt;}
.y3e{bottom:187.200000pt;}
.y90{bottom:189.600000pt;}
.y60{bottom:191.520000pt;}
.yab{bottom:195.999600pt;}
.y25{bottom:200.480000pt;}
.yc6{bottom:200.640000pt;}
.y5f{bottom:205.920000pt;}
.yaa{bottom:210.399600pt;}
.y3d{bottom:211.200000pt;}
.y8f{bottom:213.600000pt;}
.yc5{bottom:215.040000pt;}
.y78{bottom:216.000000pt;}
.y5e{bottom:220.320000pt;}
.y24{bottom:224.480000pt;}
.ya9{bottom:224.799600pt;}
.y3c{bottom:225.600000pt;}
.y8e{bottom:228.000000pt;}
.yc4{bottom:229.440000pt;}
.y77{bottom:230.400000pt;}
.y23{bottom:238.880000pt;}
.ya8{bottom:239.199600pt;}
.y3b{bottom:240.000000pt;}
.y8d{bottom:242.400000pt;}
.yc3{bottom:243.840000pt;}
.y5d{bottom:244.320000pt;}
.y76{bottom:244.800000pt;}
.y22{bottom:253.280000pt;}
.ya7{bottom:253.599600pt;}
.y3a{bottom:254.400000pt;}
.y8c{bottom:256.800000pt;}
.yc2{bottom:258.240000pt;}
.y5c{bottom:258.720000pt;}
.y75{bottom:259.200000pt;}
.y7{bottom:267.200000pt;}
.y8b{bottom:271.200000pt;}
.yc1{bottom:272.640000pt;}
.y5b{bottom:273.120000pt;}
.ya6{bottom:275.679600pt;}
.y21{bottom:277.280000pt;}
.y39{bottom:278.400000pt;}
.y74{bottom:283.200000pt;}
.y8a{bottom:285.600000pt;}
.y6{bottom:286.400000pt;}
.yc0{bottom:287.040000pt;}
.y5a{bottom:287.520000pt;}
.y20{bottom:291.680000pt;}
.y38{bottom:292.800000pt;}
.y73{bottom:297.600000pt;}
.y89{bottom:309.600000pt;}
.ybf{bottom:311.040000pt;}
.y59{bottom:311.520000pt;}
.ya5{bottom:312.000000pt;}
.y1f{bottom:315.680000pt;}
.y37{bottom:316.800000pt;}
.y72{bottom:321.600000pt;}
.ybe{bottom:325.440000pt;}
.y58{bottom:325.920000pt;}
.y1e{bottom:330.080000pt;}
.y36{bottom:331.200000pt;}
.y88{bottom:333.600000pt;}
.ya4{bottom:334.080000pt;}
.y71{bottom:336.000000pt;}
.ybd{bottom:339.840000pt;}
.y57{bottom:340.320000pt;}
.y35{bottom:345.600000pt;}
.y5{bottom:347.200000pt;}
.ya3{bottom:348.480000pt;}
.y1d{bottom:354.080000pt;}
.ybc{bottom:354.240000pt;}
.y56{bottom:354.720000pt;}
.y87{bottom:355.200000pt;}
.y70{bottom:360.000000pt;}
.y1c{bottom:368.480000pt;}
.y55{bottom:369.120000pt;}
.y34{bottom:369.600000pt;}
.ya2{bottom:372.480000pt;}
.y6f{bottom:374.400000pt;}
.ybb{bottom:378.240000pt;}
.y4{bottom:379.200000pt;}
.y54{bottom:383.520000pt;}
.y33{bottom:384.000000pt;}
.y1b{bottom:384.800000pt;}
.y6e{bottom:388.800000pt;}
.yba{bottom:392.640000pt;}
.ya1{bottom:394.560000pt;}
.y53{bottom:397.920000pt;}
.y86{bottom:398.400000pt;}
.y6d{bottom:403.200000pt;}
.y32{bottom:408.000000pt;}
.ya0{bottom:408.960000pt;}
.y52{bottom:412.320000pt;}
.y1a{bottom:413.600000pt;}
.yb9{bottom:414.720000pt;}
.y31{bottom:422.400000pt;}
.y9f{bottom:423.360000pt;}
.y6c{bottom:427.200000pt;}
.yb8{bottom:429.120000pt;}
.y85{bottom:429.600000pt;}
.y19{bottom:432.800000pt;}
.y51{bottom:436.320000pt;}
.y30{bottom:436.800000pt;}
.y9e{bottom:437.760000pt;}
.y6b{bottom:441.600000pt;}
.yb7{bottom:443.520000pt;}
.y84{bottom:444.000000pt;}
.y50{bottom:450.720000pt;}
.y2f{bottom:451.200000pt;}
.y18{bottom:452.000000pt;}
.y9d{bottom:452.160000pt;}
.yb6{bottom:457.920000pt;}
.y4f{bottom:465.120000pt;}
.y6a{bottom:467.200000pt;}
.y83{bottom:469.600000pt;}
.yb5{bottom:472.320000pt;}
.y9c{bottom:474.240000pt;}
.y17{bottom:476.000000pt;}
.y2e{bottom:476.800000pt;}
.y4e{bottom:479.520000pt;}
.yb4{bottom:486.720000pt;}
.y9b{bottom:488.640000pt;}
.y2d{bottom:496.000000pt;}
.y16{bottom:500.000000pt;}
.y4d{bottom:503.520000pt;}
.y69{bottom:504.000000pt;}
.y82{bottom:506.400000pt;}
.yf{bottom:508.800000pt;}
.y9a{bottom:510.720000pt;}
.y15{bottom:514.400000pt;}
.y4c{bottom:517.920000pt;}
.y68{bottom:518.400000pt;}
.ye{bottom:523.200000pt;}
.y99{bottom:525.120000pt;}
.y81{bottom:528.000000pt;}
.y14{bottom:528.800000pt;}
.y4b{bottom:532.320000pt;}
.y2c{bottom:532.800000pt;}
.y3{bottom:533.920000pt;}
.yd{bottom:537.600000pt;}
.y80{bottom:542.400000pt;}
.y13{bottom:543.200000pt;}
.y4a{bottom:546.720000pt;}
.y2b{bottom:547.200000pt;}
.yc{bottom:552.000000pt;}
.y2{bottom:556.320000pt;}
.y7f{bottom:556.800000pt;}
.y12{bottom:557.600000pt;}
.y67{bottom:561.600000pt;}
.yb{bottom:566.400000pt;}
.y49{bottom:570.720000pt;}
.y2a{bottom:571.200000pt;}
.y11{bottom:572.000000pt;}
.yb3{bottom:576.000000pt;}
.y1{bottom:584.000000pt;}
.y48{bottom:585.120000pt;}
.y29{bottom:585.600000pt;}
.ya{bottom:590.400000pt;}
.y10{bottom:597.600000pt;}
.y47{bottom:599.520000pt;}
.y28{bottom:600.000000pt;}
.y8{bottom:616.666667pt;}
.y27{bottom:625.600400pt;}
.y7d{bottom:628.800000pt;}
.y46{bottom:629.120400pt;}
.y7e{bottom:629.440000pt;}
.y66{bottom:630.080400pt;}
.h6{height:1.333333pt;}
.hb{height:11.344673pt;}
.hc{height:11.685633pt;}
.h7{height:11.960281pt;}
.h9{height:12.058042pt;}
.hf{height:12.327423pt;}
.hd{height:12.387013pt;}
.he{height:12.663743pt;}
.ha{height:16.516017pt;}
.h5{height:16.885086pt;}
.h3{height:19.268686pt;}
.h2{height:22.513353pt;}
.h8{height:24.774025pt;}
.h4{height:33.769886pt;}
.h1{height:574.666667pt;}
.h0{height:648.000000pt;}
.w1{width:281.333333pt;}
.w0{width:336.000000pt;}
.x7{left:18.000000pt;}
.xa{left:19.200000pt;}
.x13{left:19.678800pt;}
.x10{left:20.160000pt;}
.x11{left:35.199600pt;}
.xb{left:37.120000pt;}
.x0{left:38.000000pt;}
.xd{left:38.400000pt;}
.x12{left:39.199200pt;}
.xe{left:54.399600pt;}
.x1{left:57.760000pt;}
.x1a{left:58.399200pt;}
.x14{left:59.360400pt;}
.x16{left:67.200000pt;}
.x1b{left:73.280000pt;}
.x1c{left:76.800800pt;}
.x3{left:84.800000pt;}
.x18{left:86.400000pt;}
.x15{left:102.238800pt;}
.x1d{left:104.319600pt;}
.x4{left:104.800000pt;}
.x9{left:106.880000pt;}
.x19{left:132.800000pt;}
.x17{left:135.840000pt;}
.x8{left:153.280000pt;}
.x2{left:191.040000pt;}
.x6{left:215.038133pt;}
.x5{left:217.118133pt;}
.xc{left:223.840000pt;}
.xf{left:248.800800pt;}
}
